<?php
defined('BASEPATH') or exit('No direct script access allowed');

class ChannelModel extends MY_Model
{

    private $table = 'cm_curation_yt_channel';

    public function __construct()
    {
        parent::__construct();
        $this->load->database();
    }

    public function get() {
        return $this->db->get($this->table)->result();
    }
}
